How to make my old r4i-sdhc work on my 3ds under luma3ds ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pikachuk, Mar 31, 2019.

  1. Pikachuk
    OP

    Pikachuk GBAtemp Advanced Fan

    Member
    3
    Mar 19, 2016
    France
    Bordeaux
    Hi, I bought a used r4i-sdhc this morning, and it works perfectly on my ds fat
    I'd like to be able to use it on my 3ds that is already running under luma3ds at the fw 11.9.0-42E
    I've been able to run it by using dsimenu++ and the option to run the slot-1 cartdridge, but I'd like to directly patch the system to allow it to appear on the 3ds system menu when inserted (so disabling completely the blacklist)
    Is there a way to do it ?
    IMG_0010.JPG
     
  2. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    14
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    If you have luma, it should be on home screen by default.
     
    maorninja likes this.
  3. Pikachuk
    OP

    Pikachuk GBAtemp Advanced Fan

    Member
    3
    Mar 19, 2016
    France
    Bordeaux
    well weirdly it doesn't appear even though I've the latest luma version
     
  4. Zaphod77

    Zaphod77 GBAtemp Advanced Fan

    Member
    4
    Aug 25, 2015
    United States
    if the cart is way too old, it still may not show, because it doesn't bother to fake a real DS game. the DSTT, for example does this. whitelist doesn't matter, you will ALWAYS need a launcher for it.

    Test the card in a ds or ds lite (not DSI) if it does't show a legit game icon that's the problem.
     
    Last edited by Zaphod77, Apr 2, 2019
  5. Pikachuk
    OP

    Pikachuk GBAtemp Advanced Fan

    Member
    3
    Mar 19, 2016
    France
    Bordeaux
    well on my DS it seems like it boots when the DS logo appears and doesn't appear when I put it in after the menu appeared so I guess it's the problem

    but in this case is there a cia that would boot it in one click ? since it's kind of a pain to always go through twilightmenu++
     
    Stebar likes this.
  6. Zaphod77

    Zaphod77 GBAtemp Advanced Fan

    Member
    4
    Aug 25, 2015
    United States
    yes, there are some launcher CIAs. there's a generic one or two, and some specific ones (dstt has its' own launcher cia, for example). I do not know which one works with your card.
     
  7. fate6

    fate6 Haha, I killed a Pumpkin!

    Member
    5
    Aug 2, 2014
    United States
    [fate6@Canterlot ~]$
  8. Abar

    Abar Member

    Newcomer
    2
    Apr 2, 2019
    Italy
    Riposto
    photo_2019-04-07_10-14-42.
    hey dude i have the same card only version 1.4.1
    [​IMG]
    i have update the card with the new software and it works it can mabe a problem of the data because this cards use time bomb so controll if you have a new update.
    Normaly this cards works when you have cfw they where unblocked so all games must to work.
    i hope i helped you :D
    Abar
     

    Attached Files:

    Stebar likes this.
  9. Pikachuk
    OP

    Pikachuk GBAtemp Advanced Fan

    Member
    3
    Mar 19, 2016
    France
    Bordeaux
    hmm, what fw did you download ?, could you directly do a copy of the fw you have on yours in order to allow me to test it to see if the prob comes from my 3ds or only from the cartdridge fw ?
     
    Stebar likes this.
  10. Abar

    Abar Member

    Newcomer
    2
    Apr 2, 2019
    Italy
    Riposto
    I used the 1.85 software the last that was released
     
    Stebar likes this.
  11. Pikachuk
    OP

    Pikachuk GBAtemp Advanced Fan

    Member
    3
    Mar 19, 2016
    France
    Bordeaux
    that's weird because I got this one and it didn't change anything
     
Quick Reply
Draft saved Draft deleted
Loading...